uuid: f317d505-6192-4c18-a28c-32c89f4ad01c
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.topics.field_topic_name_alert_email
    - field.field.taxonomy_term.topics.field_topic_use_news_alerts
    - taxonomy.vocabulary.topics
  module:
    - text
id: taxonomy_term.topics.default
targetEntityType: taxonomy_term
bundle: topics
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_topic_name_alert_email:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_topic_use_news_alerts:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden: {  }
